PAMP - Bug #283

Incorrect attachments label is displayed in the renewal data details screen(Portal).

03/19/2017 05:06 PM - Osama Zgool

Status: Feedback Start date:
Priority: Normal Due date:
Assignee: Osama Zgool % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Actual Result:
Severity: Normal Environment:
Category: Portal Transaction Number:
Sub-Category: renewal work permission for foreign Username:
employee
Step_Description: Browser:
Pre_Conditions: URL:
Expected Result: A proper label should be added to the Test Case ID:
second attachment.
Incorrect attachments label is displayed
in the renewal data details
screen(Portal).

Development

Chrome

Description
Steps to reproduce:

1.Login with Portal user.

2.From navigation panel 0000000 0oooooo poooo.
3.Click on renewal work permission.

4.Click on continue.

5.Select user and complete renew step click on continue.
6.0bserve the result

History

#1 - 03/19/2017 06:09 PM - Salah Saad

- Assignee changed from Salah Saad to Shadi Abuomar

#2 - 03/19/2017 06:30 PM - Salah Saad
- Status changed from Open to Fixed

#3 - 04/05/2017 03:03 PM - Shadi Abuomar
- Status changed from Fixed to Feedback

#4 - 04/05/2017 03:04 PM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Osama Zgool

#5 - 04/05/2017 03:04 PM - Shadi Abuomar
- Environment Development added

- Environment deleted (QA)
